.contests-card {
  display: flex;
  min-height: 350px;
}

.contests-card:not(:last-child) {
  margin-bottom: 75px;
}

.contests-card__image-desktop {
  position: relative;
  width: 480px;
  flex-shrink: 0;
}

.contests-card__image-desktop img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left top;
}

.contests-card__image-mobile img {
  display: block;
  width: 100%;
  height: auto;
}

.contests-card__image-mobile {
  width: 100%;
  display: none;
}

.contests-card__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 40px 50px;
  box-sizing: border-box;
}

.contests-card__title {
  margin: 0 0 10px;
  font-family: "Formular", Arial, sans-serif;
  font-weight: 600;
  color: #000;
  font-size: 30px;
  line-height: 1.17;
}

.contests-card__description {
  margin: auto 0 15px;
  font-family: "Formular", Arial, sans-serif;
  font-weight: 300;
  color: #000;
  font-size: 18px;
  line-height: 1.55;
}

.contests-card__link-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  padding: 0 30px;
  color: #000000;
  border: 1px solid #000000;
  border-radius: 5px;
  font-family: "Formular", Arial, sans-serif;
  font-size: 14px;
}

@media screen and (max-width: 1200px) {
  .contests-card:not(:last-child) {
    margin-bottom: 60px;
  }

  .contests-card__content {
    padding: 30px 40px;
  }

  .contests-card__title {
    font-size: 28px;
  }

  .contests-card__description {
    font-size: 16px;
  }
}

@media screen and (max-width: 960px) {
  .contests-card {
    flex-direction: column;
  }

  .contests-card:not(:last-child) {
    margin-bottom: 30px;
  }

  .contests-card__image-desktop {
    display: none;
  }

  .contests-card__image-mobile {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .contests-card__content {
    padding: 20px 0;
  }

  .contests-card__title {
    font-size: 20px;
  }

  .contests-card__description {
    font-size: 14px;
    line-height: 1.45;
  }
}
